60d1c3f Update to 8.2.3 (#2113070)

Authored and Committed by adamwill 3 months ago
    Update to 8.2.3 (#2113070)
    
    This also fixes compatibility with python-markdown 3.4.0+, which
    is needed for F37+.
    
        
  • Build failed
    failure
    Built as python-nikola-8.2.3-1.fc38
    3 months ago
  • Build completed
    success
    Built as python-nikola-8.2.3-1.fc37
    3 months ago
  • Build completed
    success
    Built as python-nikola-8.2.3-1.fc38
    3 months ago
file modified
+1 -0
file modified
+5 -6
file modified
+1 -1